Why is it that you cannot migrate?   I recently migrated by using the instructions in UPGRADING and it went very well.

Joel Schaubert

On 4/18/06, Andreas Andersson <andreas@travelstart.se> wrote:
Hi!

I'm running an old version of phpWiki, around 20 months old. I need to upgrade to a version supporting php5 since I need that for another project.

However, I can't migrate my old pages. Is there any migration software or a function in any recent version that can upgrade from an old version?

I use dbtype = file so I have a lot of phpwiki-formated textfiles on my server.

Thanks.
--
Andreas Andersson
IT-Dept/Developer

Travelstart

Travelstart Nordic AB
Davidshallsgatan 14
211 45 Malmö

www.travelstart.se
www.travelstart.dk
www.travelstart.no
  Tel +46 (0)40-690 38 83
Mob +46 (0)70-757 23 73
Fax +46 (0)40-611 17 78

www.luftgrop.se
www.openjet.com
www.sistaminuten.se
------------------------------------------------------- This SF.Net email is sponsored by xPML, a groundbreaking scripting language that extends applications into web and mobile media. Attend the live webcast and join the prime developer group breaking into this new coding territory! http://sel.as-us.falkag.net/sel?cmd=lnk&kid=110944&bid=241720&dat=121642 _______________________________________________ Phpwiki-talk mailing list Phpwiki-talk@lists.sourceforge.net https://lists.sourceforge.net/lists/listinfo/phpwiki-talk